Author Topic: Database upgrade needed if migrating from 0.2-beta to 0.2-stable?  (Read 2473 times)

Offline redmondtux

  • Newbie
  • *
  • Posts: 2
I just upgraded my RoundCube installation from 0.2-beta to 0.2-stable using svn. It doesn't look like any database upgrade is required, but I thought I'd ask around just to make sure I didn't miss anything...